body {
    /*
	padding: 0 0 0 10;
	margin: 20;
	*/
    margin: 20;
	color: #aaaa55;
	background: #000000;
	

}

body, table, form {
	font-weight: bold;
	font-size: 17px;
	font-style: normal;
	font-family: Times New Roman CE, serif;
	
}

a:link		{ color: #ffff99; text-decoration: none;}
a:active    { color: #ffff99; text-decoration: underline;}
a:visited   { color: #ffff99; text-decoration: none;}
a:hover 	{ color: #ffffaa; text-decoration: underline;}


.blue {
	color: #447744;
	font-size: 21px;
}


h1 {
	color: #508040;
	font-size: 50px;
	margin-top: 0px;margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 30px;
	margin-top: 0px;
	padding: 0;
	margin-top: 50px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

h29 {
	font-size: 35px;
	padding: 0;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

hzdur {
	color: #eeee88;
	font-size: 15px;
	padding: 0;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

hzdur1 {
	color: #eeee88;
	font-size: 18px;
	padding: 0;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}
hzdur2 {
	color: #eeee88;
	font-size: 25px;
	padding: 0;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}
hzdur3 {
	color: #eeee88;
	font-size: 30px;
	padding: 0;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

.tab-zelena {
	background: #006000;
	border: 8px;
	color: #ffcc00;

}

th
{
	font-size: 30px;
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
}

.tab-zelena td {
	padding: 9px;
	}



p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

img {
	
	border: 10px solid #000500; /*003300*/
	padding: 5px;
	background-color: #000000;

	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.bezramecku {

	border:0px;
	margin-top:0px;
	margin-right:-15px;
	margin-bottom:0px;
	margin-left: 0px;
background-color: none;
}

.bezramecku-leng {


	position: relative;
	border:1px;
	solid none;
	border-radius: 100px;
}

.jakoimg {
	display: block;

	border: 10px solid #003300;
	padding: 5px;
	background-color: #000000;

	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.xxx1 {
	font-family: Helvetica CE, Arial CE, Arial, Helvetica, sans-serif;
	font-size: 22;
}


.velsipka {
	display: block;
	width:70px;
	height:70px;
	overflow: hidden;
	font-size: 100px;
}

/*
.velsipka:link		{ color: #FF0000; text-decoration: none;}
.velsipka:active    { color: #FF0000; text-decoration: underline;}
.velsipka:visited   { color: #FF0000; text-decoration: none;}
.velsipka:hover 	{ color: #FF0000; text-decoration: underline;}
*/

.w600 {
	width:600px;
}


#menu-box {
	background: #611000;
	width: 830px;
	solid none;
	border-radius: 5px;
	margin: 0 auto;
}
#menu {
	width: 850px;
	height: 20px ;
}


#menu li {
	float: left;
	display: inline;
	text-align: center;
}

#menu li a {
	color: #ffff99;
	line-height: 27px;
	padding: 0 20px;
	
}

/* Clearfix */
.clearfix:after {
  visibility: hidden;
}
.clearfix {display: inline-block;}



/*menu*/
.menu { font-size: 20px; cursor:pointer ; }
.menu a {font-size: 20px;background-color: #330000; height:50px;}
.menu a:link { border-bottom: none;solid none; border-radius: 5px; font-weight:normal }
.menu a:visited { border-bottom: none;  font-weight:normal }
.menu a:hover { background-color: #330000; font-weight:bold; text-decoration: none }


.menu ul {hidden;}
.menu li {white-space: nowrap;}

ul.uroven1 li.polozka1 {
	position: relative;
	height: 25px;
	solid none;
	border-radius: 5px;
	background: #330000;
}
ul.uroven1 li.polozka1:hover {
	font-weight:bold;
	background:#662222;
}

ul.uroven1 li.polozka2 {
	position: relative;
	height: 25px;
	solid none;
	border-radius: 5px;
	background: #330000;
}
ul.uroven1 li.polozka2:hover {
	font-weight:bold;
	background: #662222;
}

ul.uroven2 {visibility: hidden; } 
ul.uroven3 {visibility: hidden; }

ul.uroven1 li.polozka1Hover ul.uroven2, ul.uroven1 li.polozka1:hover ul.uroven2 { visibility: visible;} 
ul.uroven2 li.polozka2Hover ul.uroven3, ul.uroven2 li.polozka2:hover ul.uroven3 { visibility: visible;} 



#idecko {
	position: fixed;
	top: 0%;
	left: 88%;
}
#jazyky {
position: fixed;
left: 80%;
top: 0%;
margin-top: 310px;
margin-left: -170px;
}
	





